<?php

$button = array(
    'type'      => 'button',
    'name'      => 'sp_sendsilverpopemail',
    'label'     => 'LBL_SP_SENDSILVERPOPEMAIL',
    'css_class' => 'btn-primary',
    'events'    => array(
        'click' => 'button:sp_sendsilverpopemail:click'
    )
);

array_unshift($viewdefs['Leads']['base']['view']['list-headerpane']['buttons'], $button);
